2404831 - What are the supported Visual Studio versions & .NET Framework for using BusinessObjects Enterprise XI 4.0 and 4.1 .NET SDK | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2404831 - What are the supported Visual Studio versions & .NET Framework for using BusinessObjects Enterprise XI 4.0 and 4.1 .NET SDK

Symptom

What are the supported Visual Studio versions  & .NET Framework for using BusinessObjects Enterprise XI 4.0 and XI 4.1 .NET SDK?


Read more...

Environment

  • BusinessObjects Enterprise XI 4.0
  • BusinessObjects Enterprise XI 4.1

Product

SAP BusinessObjects Business Intelligence platform 4.1 ; SAP BusinessObjects Enterprise XI 3.1

Keywords

platform boe xi4.1 xi41 boxi net vs application , KBA , BI-DEV-NET , BI Software Development Kits (SDKs) - .NET or Other , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.